@charset "UTF-8";

.hidden {
	display: none !important;
}

@media print {
	.noprint {
		display: none;
	}
}

@media all {
	.js__toggle.highlight {
		font-size: 15px;
		font-weight:bold;
	}

	.bestprice {
		color: #D0021B;;
	}

	.o-listing__table__head__col-separator {
		color: black;
		font-size: 13px;
	}

	.dot-gradient {
		padding:0px;
		background: #1e5799; /* Old browsers */
		background: -moz-linear-gradient(left, #1e5799 0%, #007fff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #1e5799 0%,#007fff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, #1e5799 0%,#007fff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007fff',GradientType=1 ); /* IE6-9 */
	}
	.a-switch--buying .a-switch__button:before {
		content: "Büro";
	}
	.a-switch--buying .a-switch__button:after {
		content: "Beratung";
	}

	.a-switch--buying {
		width: 5.375rem;
	}

	.a-switch--buying .a-switch__circle {
		right: 4.1875rem;
	}

	.o-site__inner--konfigurator {
		padding-top: 0px;
	}

    .m-breadcrumb,
	.m-breadcrumb a{
		color: #888888;
		font-size: 13px;
		text-decoration: none;
	}

	.m-breadcrumb a:hover {
		text-decoration: underline;
	}

	.m-order__textarea:disabled,
	.a-input:disabled
	{
		background-color: #fafafa;
		border: 1px solid #f0f0f0;
	}

	#suchergebnisse,
	#suchergebnisse td {
		font-size: 13px;
	}

	#infotext,
	#infotext td{
		font-size: 13px;
	}

	#quicksearch {
		color: #FFFFFF;
		background-color: #4E86BB;
		padding: 2px;
		border: 1px solid #8FA6D4;
	}
	#quicksearch_orange {
		color: #000000;
		background-color: #FFCB97;
		padding: 2px;
		border: 1px solid #8FA6D4;
	}
	form {
		margin: 0px;
		padding: 0px;
	}
	input,select,textarea {
		font-size: 14px;
	}
	.Bereich,.Feld {
		background-color: #D5EBFF;
		width: 175px;
		border: 1px solid #202D70;
		padding: 2px;
	}
	.Ausfuehrung {
		background-color: #D5EBFF;
		width: 200px;
		border: 1px solid #202D70;
		padding: 2px;
	}
	.LoginBereich,.Feld {
		background-color: #D5EBFF;
		width: 120px;
		border: 1px solid #202D70;
		padding: 2px;
	}
	.Auswahl {
		width: 170px;
		border: 1px solid #787878;
		margin: 1px;
	}
	.Check,.Radio {
		border: 1px solid #ddd;
	}
	.LoginCheck,.LoginRadio {
		background-color: #D5EBFF;
		border: 1px solid #202D70;
	}
	.Button {
		
	}
	#kategorien {
		color: #000000;
		background-color: #DEEBFA;
		margin: 2px 0px 2px 0px;
		padding: 2px;
		border: 1px solid #8FA6D4;
		font-size: 13px;
	}
	#kategorien table {
		width: auto;
		/* border-collapse:collapse;  */
		margin-bottom: 0;
		margin: 0px;
	}
	#kategorien td {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		padding: 4px 1px 6px 1px;
	}
	.light_bg {
		color: #000000;
		margin: 2px 0px 2px 0px;
		padding: 2px;
		border: 1px solid #8FA6D4;
	}
	.kat_aktiv {
		background-image: url(../img/buttons/kat_aktiv.gif);
		background-repeat: no-repeat;
		background-position: center;
		width: 100px;
		height: 23px;
		text-align: center;
		vertical-align: middle;
		margin: 0px;
		padding: 5pt;
		font-size:11px;
	}
	.kat_inaktiv {
		background-image: url(../img/buttons/kat_inaktiv.gif);
		background-repeat: no-repeat;
		background-position: center;
		width: 100px;
		height: 23px;
		text-align: center;
		vertical-align: middle;
		margin: 0pt;
		padding: 5pt;
		font-size:11px;
	}
	#kategorien a {
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
	}
	#kategorien a:focus {
		
	}
	#kategorien a:hover {
		color: #FFFFFF;
		text-decoration: underline;
	}
	#kategorien a:active {
		color: #FFFFFF;
		text-decoration: underline;
	}
	#detail_filter a {
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
	}
	#detail_filter a:focus {
		
	}
	#detail_filter a:hover {
		color: #FFFFFF;
		text-decoration: none;
	}
	#detail_filter a:active {
		color: #FFFFFF;
		text-decoration: underline;
	}
	.kaufen_hide {
		display: none;
	}
	.kaufen_show {
		display: block;
	}
	.kaufen_frame_active {
		border: thin dashed blue;
	}
	.info_hide {
		display: none;
	}
	.info_600 {
		display: inline;
		background-color: #99CCFF;
		border: 1px solid #000000;
		width: 600px;
		position: absolute;
		text-align: left;
		min-height: 200px;
		_height: 200px;
		padding: 10px;
		z-index: 99;
		top: 10px;
		left: 10px;
	}
	.info_300 {
		display: inline;
		background-color: #99CCFF;
		border: 1px solid #000000;
		width: 280px;
		position: absolute;
		text-align: left;
		min-height: 150px;
		_height: 150px;
		padding: 5px;
		z-index: 99;
		top: 10px;
		left: 10px;
	}
	#info_suchzeile {
		background-color: #FFFFFF;
		border: 1px solid #000000;
		overflow: visible;
		position: absolute;
		z-index: 1;
		visibility: hidden;
		text-align: left;
	}
	#search_footer a {
		color: #999;
		background: transparent;
		font-weight: bold;
	}
	#search_footer a:focus,#search_footer a:hover,#search_footer a:active {
		color: #4D87C7;
		background-color: transparent;
		text-decoration: underline;
	}
	.input_pflicht {
		background-color: #FFE7CE;
	}
	.row_white {
		background-color: #FFFFFF;
	}
	.row_blue {
		background-color: #eee;
	}
	.row_green {
		background-color: #D2FFD2;
	}
	.row_lightgreen {
		background-color: #E8FFE8;
	}
	.row_hover {
		background-color: #fb8300;
		cursor: pointer;
	}
	div.auto {
		width: 150px;
		background: #FFE7CE;
		color: #000000;
	}
	div.auto ul {
		border: 1px solid #888;
		margin: 0;
		padding: 0;
		width: 100%;
		list-style-type: none;
	}
	div.auto ul li {
		margin: 0;
		padding: 3px;
		font-family: Verdana, Helvetica, sans-serif;
		font-size: smaller;
	}
	div.auto ul li.selected {
		background-color: #ffb;
	}
	div.auto ul strong.highlight {
		color: #800;
		margin: 0;
		padding: 0;
	}
	#suchergebnisse table {
		margin-bottom: 0;
		padding: 1px;
	}
	#suchergebnisse td {
		padding: 1px;
		margin-bottom: 0;
	}
	.si {
		display: block;
		background-image: url(/img/kacheln/SI.gif);
		background-repeat: no-repeat;
		width: 32px;
		height: 32px;
		text-align: center;
		line-height: 32px;
		float: left;
	}
	.si_a {
		display: block;
		background-image: url(/img/kacheln/SI_a.gif);
		background-repeat: no-repeat;
		width: 32px;
		height: 32px;
		text-align: center;
		line-height: 32px;
		float: left;
	}
	.si_na {
		display: block;
		background-image: url(/img/kacheln/SI_na.gif);
		background-repeat: no-repeat;
		width: 32px;
		height: 32px;
		text-align: center;
		line-height: 32px;
		float: left;
	}
	.li {
		display: block;
		background-image: url(/img/kacheln/LI.gif);
		background-repeat: no-repeat;
		width: 32px;
		height: 32px;
		text-align: center;
		line-height: 32px;
		float: left;
	}
	.li_a {
		display: block;
		background-image: url(/img/kacheln/LI_a.gif);
		background-repeat: no-repeat;
		width: 32px;
		height: 32px;
		text-align: center;
		line-height: 32px;
		float: left;
	}
	.li_na {
		display: block;
		background-image: url(/img/kacheln/LI_na.gif);
		background-repeat: no-repeat;
		width: 32px;
		height: 32px;
		text-align: center;
		line-height: 32px;
		float: left;
	}
	#versandinfo_text {
		overflow: auto;
		margin-bottom: 5px;
		height: 128px;
		width: 245px;
		padding: 0px;
	}

	/*   Clearfix-Methode zum Clearen der Float-Umgebungen */
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden
	}

	/*   Diese Angabe benötigt der Safari-Browser zwingend !! */
	.clearfix { display: block }

	/**  styling for price column in basket view */
	span.price-column {
		width: 80px;
		display: inline-block;
		text-align: right;
		line-height: 1.25;
	}

	span.price-column.less i {
		background: url('/css_4_0/img/icon__arrow-downward-green.svg') no-repeat;
	}

	span.price-column.more i {
		background: url('/css_4_0/img/icon__arrow-upward-red.svg') no-repeat;
	}
	span.price-column i {
		background-size: 17px !important;
		width: 18px;
		height: 9px;
		display: inline-block;
	}

	span.price-column.less {
		color: #79c100;
	}

	span.price-column.more {
		color: #d0021b;
	}

}